package es.tatvil.taiageweb;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class TaiageApplication {

	public static void main(String[] args) {
		SpringApplication.run(TaiageApplication.class, args);
	}

}
